<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width">
    <title><?php wp_title( '|', true, 'right' ); ?></title>
    <link rel="profile" href="http://gmpg.org/xfn/11">
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    <div id="page" class="hfeed container">
        <header id="header" class="blog-header">
            <nav id="blog-menu" class="menu">
                <h2 class="menu-toggle"><?php _e( 'Menu', 'deepsea' ); ?></h2>
                <h3 class="skip-link accessibility"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'deepsea' ); ?>"><?php _e( 'Skip to content', 'deepsea' ); ?></a></h3>
                <?php wp_nav_menu(
                    array( 
                        'container' => '',
                        'theme_location' => 'menu', 
                        'menu_class' => 'menu'
                    )
                ); ?>
            </nav>
            <div class="blog-title"><a href="<?php echo esc_url(home_url( '/' )); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' )); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></div>
            <div class="blog-description"><?php bloginfo( 'description' ); ?> | <a href="<?php bloginfo( 'rss2_url' ); ?>" title="<?php _e( 'Subscribe to the RSS Feed of this site', 'deepsea' ); ?>" id="rss">RSS</a></div>
            <?php $header_image = get_header_image();
            if ( ! empty( $header_image ) && ! is_404() ) : ?>
                <p class="header-image"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"><img src="<?php echo esc_url( $header_image ); ?>" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"></a></p>
            <?php endif; ?>
        </header>